Forum Clubic

Probleme demo Medieval 2

Bonjour,

J’ai dl la demo de Médiéval 2 mais impossible de la lancer.
J’ai mis à jour dirext x et ma carte graphique.
D’autres parmis vous ont-ils ce probleme et existe’il une solution

Merci d’avance pour votre aide

non sa marche nikel ! etein les antivirus & pare-feu ! :super:

le jeux est super :smiley: mais super compliquer vue le nombre d’uniter a controler :ouch:

il n’est pas si compliqué que ça, c’est juste que c’est un vrai jeu de startégie / tactique, pas un STR bourrin à la Starcraft :slight_smile: C’est pas le nombre qui fait la force, loin de là !

il faut prendre le temps de l’adopter, le comprendre … après, c’est que du bonhneur ! :super: La profondeur de jeu et sa durée de vie sont énormes :ouch:

moi je suis accro depuis le tout premier volet, Shogun :love:

Concernant l’antivirus et le parefeu, il est évident qu’il ne faut pas les couper :paf:

Quel est le symptome de ton pb ? (message d’erreur ?) Quelle est ta config ?

va voir sur “Débat sur l’actu clubic” dans le topic qui parle de la démo.
Celle-ci ne fonctionne qu’avec une certain catégorie de processeurs qui gèrent le SSEE2
ton problème vient probablement de là et il vaut mieux attendre une autre démo officielle celle là

Si comme moi tu as un athlon xp, c’est pas la peine ça marchera pas:Grosse deception je sais :riva:

ok j’ai la reponse à ma question, j’ai plus que le désinstaller 5j’ai un athlon xp)

merci pour vos reponse

ça m’embete moi aussi, et je me demande pk ça accepte pas ce type de processeur :heink:

J’ai acheté le jeu et probleme lors du lancement, une fenetre s’ouvre: Medieval a rencontré une erreur et doit fermer, par contre la demo marchait nickel
quelqu’un a une idee?

A8N-E
Athlon64 3000+
2*512
6600 GT 128

T’as essayé toutes les mises a jour de pilotes, et defragmentation?
Sinon, bah attendre une mise a jour probablement :neutre:

Moi aussi j’ai le même problème, et j’ai un AMD Athlon xp.
J’ai installé ce jeu sans probleme mais quand j’essaye de le lancer il met
ce message:ce programme exige la carte de grafics avec le shader 1.1 de Pixel ou meilleur.
Il faudrait un patch.